html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html { height:100%; }

body {
	line-height: 1;
	font-family : 'Roboto Slab Regular';
	height: 100%;
	margin: 0;
	padding: 0;
}

ol, ul { list-style: none; }

a:hover,
a:focus { text-decoration: none; }

h1, h2, h3 { text-transform: uppercase; }

h1 {
	color: #e7501e;
	font-family: 'Roboto Slab Bold';
	font-size: 25px;
	margin-top: 50px;
	text-align: center;
}

h1:after {
	content: "";
    background-color: #e7501e;	
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 50px;
    height: 5px;
	width: 65px;
}

h3 { margin: 20px 0; }

input:focus,
textarea:focus { outline: none; }

.container { padding-bottom: 50px; }

.see-more-orange {
	border: 1px solid #e7501e;
	font-size: 12px;
	color: #e7501e;
	padding: 10px 20px;
	text-transform: uppercase;
	transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.see-more-white {
	border: 1px solid #FFF;
	color: #FFF;
	display: inline-block;
	font-size: 12px;
	padding: 10px 20px;
	text-transform: uppercase;
	transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

#content {
	min-height: 100%;
	position: relative;
}

 
#main{
	min-height:100%;
	margin:0 auto;
	position:relative;
}

@media only screen and (min-width: 992px) {
    .see-more-orange:hover {
    	background-color: #e7501e;
		color: #FFF;
		transition: all 0.5s ease-in-out;
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	}

	.see-more-white:hover {
    	background-color: white;
		color: #13235b;
		transition: all 0.5s ease-in-out;
	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	}

	h1 { font-size: 35px; }
}